# $torrent.fileName

Returns the name of a file in a torrent.

Usage

    $torrent.fileName <torrent_number> <file_number>

Description
Returns the name of a file in a torrent. Take a look at the torrent module documentation for more details about how it works.
Syntax Specification

    $torrent.fileName <torrent_number> <file_number>

See also
torrent module documentation

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 13:56:02 2013